OpenVDB 5.1.0

Public Member Functions | Public Attributes | List of all members
DilateOp< TreeT > Struct Template Reference

`#include <TopologyToLevelSet.h>`

## Public Member Functions
| DilateOp (TreeT &t, int n)
void | operator() () const

## Public Attributes
TreeT * | tree
const int | size

## Constructor & Destructor Documentation

## ◆ DilateOp()

DilateOp | ( | TreeT & | t,
|  | int | n
| ) |  |
| inline

## Member Function Documentation

## ◆ operator()()

void operator() | ( |  | ) | const
| inline

## Member Data Documentation

## ◆ size

const int size

## ◆ tree

TreeT* tree

The documentation for this struct was generated from the following file:

- TopologyToLevelSet.h